.cust-logo a {
  display: flex;
  align-items: center;
  gap: 5px;
}
.cust-logo h1 {
  font-size: 28px;
  margin: 0;
  font-weight: 800;
}
.cust-logo h1 span {
  display: block;
  font-size: 14px;
  color: var(--theme-color);
}
.cust-logo img {
  width: 70px;
}
.about-1-wrapper .sec-title span {
  display: block;
  font-size: 18px;
  color: var(--theme-color);
}

.about-1-wrapper .title-area {
  margin-bottom: 0;
}
.footer-widget .th-widget-about .footer-info .info-box_link strong {
  display: block;
}
.test-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.test-grid .span2 {
  grid-column: span 2;
}
.award-area .check-list li {
  display: block;
  font-size: 15px;
  color: var(--color-gray);
  margin-bottom: 30px;
}
.award-area .check-list li strong {
  display: block;
}
.sticky .cust-logo h1 {
  font-size: 24px;
}
.sticky .cust-logo h1 span {
  font-size: 12px;
}
.sticky .cust-logo img {
  width: 48px;
}
.header-default .sticky .main-menu > ul > li > a {
  padding: 30px 0;
}
.sidebar-area ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar-area .widget {
  background: var(--title-color);
}
.sidebar-area .widget_title {
  color: var(--white-color);
}
.sidebar-area ul li a {
  background: var(--white-color);
  display: block;
  color: var(--theme-color);
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 10px;
  font-size: 15px;
}
.sidebar-area ul li a:hover {
  background: var(--theme-color);
  color: var(--white-color);
}
.blog-content h3 {
  font-size: 20px;
}
.blog-single .blog-img {
  width: auto;
  text-align: center;
  background: transparent;
}
.blog-single .blog-img img {
  border-radius: 16px;
}
.blog-single {
  margin-bottom: 0;
  padding: 0;
}
.sidebar-area {
  position: sticky;
  top: 110px;
}
.blog-content ul {
  padding-left: 15px;
}
.blog-content ul li::marker {
  color: var(--theme-color);
}
@media (max-width: 767px) {
  .header-links ul {
    flex-direction: column;
    align-items: flex-start;
  }
  .header-top .header-links {
    text-align: left;
  }
  .cust-logo img {
    width: 48px;
  }
  .cust-logo h1 {
    font-size: 21px;
  }
  .cust-logo h1 span {
    font-weight: 500;
    font-size: 10px;
  }
  .img-box1.about-1 img {
    height: 360px;
    object-fit: cover;
    object-position: top center;
  }
  .about-1-wrapper .sec-title span {
    font-size: 16px;
  }
  .sticky .cust-logo h1 span {
    font-size: 10px;
  }
  .line-btn {
    display: none;
  }
  .about-item3 .icon {
    width: 48px;
  }
  .th-menu-wrapper .mobile-logo {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .th-mobile-menu ul li a {
    font-size: 14px;
  }
  .th-mobile-menu ul li ul li {
    padding-left: 0px;
  }
  .sidebar-area .widget_banner {
    background-size: cover;
    background-position: top right;
  }
  .test-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .test-grid .span2 {
    grid-column: unset;
  }
  .box-title {
    font-size: 18px;
  }
  .testi-block .bottom-wrap .team-img img {
    height: 76px;
    width: 76px;
    border-radius: 50%;
    border: 4px solid var(--white-color);
  }
  .testi-block .testi-content {
    margin-bottom: 15px;
  }
  .testi-block .testi-content .box-text {
    font-size: 15px;
  }
}
